* {margin:0; padding:0;}

body {
	font-smooth: never;
	margin: 0;
	padding: 0;
	background: #FFF url(../images/bg_body.gif) repeat-x top center;
	font: 12px Arial, Helvetica, sans-serif;
	color: #252525;
}

/* blocks */
#page {width:1010px; margin:0 auto; background:url(../images/bg_page.png) no-repeat; min-height:500px}
#left {float:left; display:inline; width:246px; padding:0; position:relative;}
#cont {float:left; display:inline; width:764px; background: url(../images/bg_container.png) repeat-y;}
#header {height:156px; padding:56px 0 0 0; border-bottom:1px solid #FFF; background:url(../images/bg_header.jpg) no-repeat 0 0; position:relative;}
#header .info {height:75px; border-top:1px solid #FFF;}
#center, #center2, #center3, #center4, #center5, #center6, #center7, #center8, #center9 {background:url(../images/bg_center.png) no-repeat top left; padding:11px 22px 10px 22px; min-height:250px;}
#center2 {background:url(../images/bg_center2.png) no-repeat top left;}
#center3 {background:url(../images/bg_center3.png) no-repeat top left;}
#center4 {background:url(../images/bg_center4.png) no-repeat top left;}
#center5 {background:url(../images/bg_center5.png) no-repeat top left;}
#center6 {background:url(../images/bg_center6.png) no-repeat top left;}
#center7 {background:url(../images/bg_center7.png) no-repeat top left;}
#center8 {background:url(../images/bg_center8.png) no-repeat top left;}
#center9 {background:url(../images/bg_center9.png) no-repeat top left;}
#footer {clear:both; height:86px; padding:24px 0 0 0; background:url(../images/bg_footer.gif) repeat-x top center; font-size:11px;}
#footer div {width:700px; margin:0 auto; padding:0 0 0 150px; background:url(../images/logo_ft.png) no-repeat center left;}
#footer div a {color:#FFF; font-weight:bold; text-decoration:none;line-height: 17px;}
#footer div a:hover {text-decoration:underline;}
#footer div img {margin:2px 0 0 8px !important;}

/* heading */
h1 {display:block; width:181px; height:117px; margin:9px 0 10px 36px !important;}
h1 a {float:left; display:block; width:181px; height:117px;}
h1 a span {display:none;}
#left h2 {display:block;}

#left h2.title1,
#left h2.title2,
#left h2.title3 {background:url(../images/bg_left.png) repeat-y;}
	#left h2.title1 a,
	#left h2.title2 a,
	#left h2.title3 a {display:block; cursor:pointer; color:#FFF; text-decoration:none; font-weight:bold; font-size:14px; padding:10px 10px 0 75px; background:url(../images/h2_title1.png) no-repeat; min-height:40px;}
		#left h2.title1 a span,
		#left h2.title2 a span,
		#left h2.title3 a span {display:block; padding-bottom:8px; border-bottom:1px solid #CA758E;}
	#left h2.title2 a {background:url(../images/h2_title2.png) no-repeat;}
	#left h2.title3 a {background:url(../images/h2_title3.png) no-repeat;}
#left h2.site-info {position:absolute; top:15px; left:328px; font-weight:bold; color:#FFF; white-space:nowrap; z-index:1; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}


#cont h3 {display:block; font-size:18px; color:#333; font-weight:bold; margin:0 0 23px 0px;}
h4.type1 {font-size:16px; color:#922D4B; padding-left:22px !important; margin:8px 0 5px 14px !important; background:url(../images/icon_clock.gif) no-repeat 0 2px;}
h4.type2 {font-size:16px; color:#922D4B; margin:8px 0 2px 14px !important;}
h4.type3 {font-size:14px; margin:8px 0 2px 14px !important;}
h4.type3 span {color:#922D4B;}
h4.type4 {font-size:16px; color:#922D4B; margin:8px 0 15px 14px !important;}
h5.type1 {font-size:14px; color:#922D4B; margin:8px 0 2px 14px !important;}

/* general */
.m1 {list-style-type:none; width:205px; margin: 25px 0 15px 23px !important;}
.m1 li {background:url(../images/dot.gif) repeat-x bottom left; padding:0 0 1px 0 !important;}
.m1 li.last { background:none;}
.m1 li a, .m1 li a.on {display:block; width:195px; padding:8px 5px; text-decoration:none; color:#666; font-weight:bold; font-size:12px;}
.m1 li a:hover, .m1 li a.on {background:#ECF0F3; text-align:center; color:#333;}

.m2 {display:block; background:url(../images/bg_left.png) repeat-y top left; list-style-type:none; padding:10px 19px !important;}
.m2 li {padding:3px 0 3px 9px; background:url(../images/arrow1.gif) no-repeat 0 8px;}
.m2 li a, .m2 li a.on {text-decoration:none; color:#FFF; }
.m2 li a:hover {text-decoration:underline;}
.m2 li a.on, .m2 li a.on:hover {font-weight:bold; text-decoration:none;}

.m3 {list-style-type:none; margin-left:24px !important; overflow:hidden;}
.m3 li {float:left; width:172px; height:62px; padding:18px 3px 0 3px; border-right:1px solid #000; text-align:center;}
.m3 li a {color:#FFF; text-decoration:none; cursor:pointer; text-align:center; font-weight:bold; text-transform:uppercase;}

	.m3 li.r1, .m3 li.r1_on {background:url(../images/r1.png) no-repeat top center;}
	.m3 li.r2, .m3 li.r2_on {background:url(../images/r2.png) no-repeat top center;}
	.m3 li.r3, .m3 li.r3_on {background:url(../images/r3.png) no-repeat top center;}
	.m3 li.r4, .m3 li.r4_on {background:url(../images/r4.png) no-repeat top center;}
	.m3 li.r5, .m3 li.r5_on {background:url(../images/r5.png) no-repeat top center;}
	.m3 li.r6, .m3 li.r6_on {background:url(../images/r6.png) no-repeat top center;}
	.m3 li.r7, .m3 li.r7_on {background:url(../images/r7.png) no-repeat top center;}

	.m3 li.r1_on, .m3 li.r2_on, .m3 li.r3_on, .m3 li.r4_on, .m3 li.r5_on, .m3 li.r6_on, .m3 li.r7_on {background-position:bottom; height:33px; padding-top:47px;}

	.m3 li:last-child {border-right:none;}


.devis {width:124px; height:137px; background:url(../images/bg_devis.png) no-repeat top left; padding:15px 0 0 122px;}
.devis p {display:block; width:auto; color:#FFF; margin-bottom:12px !important;}
.devis p.tel {background:url(../images/icon_tel.gif) no-repeat 0 0; padding-top:23px;}
.devis p.mail {background:url(../images/icon_mail.gif) no-repeat 0 0; padding-top:27px;}

#center p, #center2 p, #center3 p, #center4 p, #center5 p, #center6 p, #center7 p, #center8 p, #center9 p {padding:0 15px 15px 15px; font-size:13px;}

.i1, .i2, .i3, .i4, .i5, .i6, .i7, .i8 {float:left; display:inline; width:290px; padding-left:52px; margin:25px 9px 0 9px; border-bottom:1px solid #E1E1E1;}
.i1 p, .i2 p, .i3 p, .i4 p, .i5 p, .i6 p, .i7 p, .i8 p {margin:0 !important; padding:0 !important; font-size:13px !important; text-align:justify;}
.i1 h5, .i2 h5, .i3 h5, .i4 h5, .i5 h5, .i6 h5, .i7 h5, .i8 h5 {font-size:14px; font-weight:bold; color:#333; margin-bottom:3px;}
.i1 {background:url(../images/icon_i1.gif) no-repeat 0 3px; height:170px;}
.i2 {background:url(../images/icon_i2.gif) no-repeat 0 3px; height:170px;}
.i3 {background:url(../images/icon_i3.gif) no-repeat 0 3px; height:170px; border:none;}
.i4 {background:url(../images/icon_i4.gif) no-repeat 0 3px; height:170px; border:none;}
.i5 {background:url(../images/icon_i5.gif) no-repeat 0 3px; height:110px; border:none;}
.i6 {background:url(../images/icon_i6.gif) no-repeat 0 3px; height:110px; border:none;}
.i7 {background:url(../images/icon_i7.gif) no-repeat 0 3px; height:170px;}
.i8 {background:url(../images/icon_i8.gif) no-repeat 5px 3px; height:170px;}

.i1 .aright, .i2 .aright, .i3 .aright, .i4 .aright, .i5 .aright, .i6 .aright, .i7 .aright, .i8 .aright {display:block !important; overflow:hidden;}




.star, .star2 {position:absolute; width:119px; height:65px; margin:10px 0 0 605px;}
.star2 {margin-top:10px;}

.list1 {list-style-type:none; margin:10px 0 20px 15px !important; overflow:hidden;}
.list1 li {display:inline;}
.list1 a {float:left; display:inline; width:212px; height:160px; padding:0 21px 0 2px; color:#252525;}
.list2, .list4, .list5 {list-style-type:none; margin:5px 0 25px 15px !important;}
.list2 li, .list4 li {padding:2px 0 2px 10px; background:url(../images/arrow2.gif) no-repeat 0 6px;}
.list2 li ul {list-style-type:none;}
.list2 li ul li {background:url(../images/arrow3.gif) no-repeat 0 8px; padding-left:9px;}
.list2 li ul li a {color:#476982; font-size:11px;}
.list2 li ul li ul {list-style-type:none; margin:5px 0 5px 10px !important;}
.list2 li ul li ul li a {color:#666;}

.type1 li a {color:#666 !important; text-decoration:none !important; font-weight:bold; margin-bottom:50px;}
.type1 li a:hover {color:#333 !important;}

.list4, .list5 {margin:0 0 25px 30px !important;}
.list5 li {padding:2px 0 10px 10px; background:url(../images/arrow2.gif) no-repeat 0 6px;}

.list3 {list-style-type:none; margin:20px 0 15px 6px !important; overflow:hidden;}
.list3 li {padding:7px 0 20px 58px; float:left; display:inline; width:250px; margin:0 28px 20px 18px;}
.list3 li strong {display:block; width:auto;}
.list3 li span {font-weight:bold; color:#922D4B; font-size:14px;}
.list3 li.home {background:url(../images/icon_home.gif) no-repeat 0 0;}
.list3 li.tel {background:url(../images/icon_tel2.gif) no-repeat 0 0;}
.list3 li.fax {background:url(../images/icon_fax.gif) no-repeat 0 0;}
.list3 li.social {background:url(../images/icon_social.gif) no-repeat 0 0;}
.list3 li.email {background:url(../images/icon_mail2.gif) no-repeat 0 0;}
.list3 li.programmation {background:url(../images/icon_programmation.gif) no-repeat 0 0;}
.list3 li.graphisme {background:url(../images/icon_graphisme.gif) no-repeat 0 0;}

.tab1 {margin:20px auto 50px auto;}
.tab1 th {text-align:right; padding:5px 4px 5px 10px;}
.tab1 td {padding:5px 4px;}

p.title1 {font-weight:bold; padding:0 0 0 14px !important; margin:10px 0 4px 15px !important; background:url(../images/icon_page.gif) no-repeat 0 2px;}
p.title2 {font-weight:bold; padding:0 !important; margin:15px 0 4px 15px !important;}
p.title3 {font-weight:bold; padding:0 !important; margin:15px 0 10px 15px !important;}
p.title4 {font-weight:bold; padding:0 !important; margin:25px 0 4px 0px !important;}

p.audit {padding-left:85px !important; background:url(../images/icon_audit.gif) no-repeat 15px 4px;}

.comp {float:left; display:inline; width:200px; margin:13px 0 20px 0;}
.comp .list2 {margin:0 !important;}
.comp p.title2 {font-weight:bold; padding:0 0 4px 0 !important; margin:0 0 0 0 !important;}

.ebus {float:left; display:inline; width:310px; margin:15px 13px 0 28px;}
.ebus p {padding:0 0 15px 0 !important; margin:0 !important;}
.ebus h4 {margin-left:0 !important;}


.cright2, .cright3 {
    width: 253px;
    padding-left: 45px;
    /* margin: 25px 0 0 0; */
    border-bottom: 1px solid #FFF;
}
.cleft1, .cleft2, .cleft3, .cright1 {width:260px; padding-left:52px; margin:25px 0 0 0; border-bottom:1px solid #FFF;}
.cleft1 p, .cleft2 p, .cleft3 p, .cright1 p, .cright2 p, .cright3 p {margin:0 !important; padding:0 !important;}
.cleft1 h5, .cleft2 h5, .cleft3 h5, .cright1 h5, .cright2 h5, .cright3 h5 {font-size:14px; font-weight:bold; color:#333; margin-bottom:3px;}
.cleft1 {background:url(../images/icon_ebus2.gif) no-repeat 0 3px; height:215px; margin-top:15px;}
.cleft2 {background:url(../images/icon_ebus6.gif) no-repeat 0 3px; height:230px;}
.cleft3 {background:url(../images/icon_ebus1.gif) no-repeat 0 3px; height:135px; border:none; margin-bottom:20px;}
.cright1 {background:url(../images/icon_ebus4.gif) no-repeat 0 3px; height:215px; margin-top:98px;}
.cright2 {background:url(../images/icon_ebus3.gif) no-repeat 0 3px; height:230px;}
.cright3 {background:url(../images/icon_ebus5.gif) no-repeat 0 3px; height:135px; border:none; margin-bottom:20px;}

.graph {height:216px; background:url(../images/icon_graph.gif) no-repeat 90px 10px; margin:0 0 15px 0 !important; padding-top:10px;}
.graph ul {float:left; display:block; list-style-type:none; margin:48px 0 0 465px !important;}
.graph ul li {margin:0 0 15px 0 !important;}

.proj {text-align:center;}
.proj img {border:3px solid #CCC;}

.date {float:left; font-size:12px !important; font-style:italic; color:#999;}
.share {float:right}
.link1 {position:absolute; margin:126px 0 0 111px; width:172px; text-align:center; font-weight:bold !important; background:#E5E5E5; padding:2px 4px; color:#922D4B; text-decoration:none; font-weight:normal; font:10px "Tahoma", Arial, Helvetica, sans-serif; white-space:nowrap;}
.link1:hover {background:#922D4B; color:#FFF;}

.link2 {color:#333; text-decoration:none;}
.link2:hover {text-decoration:underline;}

/* links */
.links {margin:30px 9px 15px 9px; overflow:hidden;}
.links h5 {font-size:14px !important; color:#999 !important;}
.links ul {list-style-type:none; margin:5px 0 0 0; padding:0;}
.links ul li {float:left; display:inline; width:120px;  background:url(../images/arrow2.gif) no-repeat 0 7px; font-size:11px; padding:3px 10px 10px 9px;}
.links ul li a {color:#999;}

/* items */
.cleaner {clear:both;}
p, ul, li, form, table, tr, td, h1, h2, h3, h4, h5, h6 {margin:0px; padding:0px;}
img {vertical-align:top; border:0px;}
.red {color:#922D4B;}
.red2 {color:#CC0000;}
.green {color:#00CC66;}
.f14 {font-size:14px;}
.und {text-decoration:underline;}
.fcs {color:#922D4B;}
p.type1 {font-style:italic; padding-bottom:5px !important;}
p.type2 {font-style:italic;}

a:focus {-moz-outline-style:none;}
a:active {outline:none;}
a {color:#922D4B; text-decoration:underline;}
a:hover {text-decoration:none;}

input, select, textarea {font:12px Arial, Helvetica, sans-serif; overflow:auto;}

.inp1 {width:220px; height:17px; padding:2px 2px 2px 2px; border:1px solid #CCC;}
.inp2 {width:550px; height:80px; border:1px solid #CCC;}

.but1 {font-weight:bold; color:#FFF; height:24px; padding:0 15px 3px 15px; margin-top:2px !important; background:url(../images/bg_but1.png) repeat-x left center; border:none; cursor:pointer; font-size:13px;}

.border1 {border:1px solid #BC6F86; margin:5px 0;}
.text3 {color: #F0D2DB; font-size:11px; text-align:left; margin-bottom:10px}


.pagination {text-align:center;}
.pagination ul {list-style-type:none;}
.pagination ul li {display:inline; margin:0 1px;}
.pagination ul li.nextpage {margin:0 12px;}
.pagination ul li.currentpage {color:#922D4B; font-weight:bold;}
.pagination ul li a {color:#666;}
.pagination ul li a:hover {text-decoration:none;}
.pagination ul li.nextpage a {text-decoration:none; font-size:14px;}
.pagination ul li.nextpage a:hover {color:#922D4B;}

.news {font:13px Arial, Helvetica, sans-serif !important;}
.news p, .news span {font:13px Arial, Helvetica, sans-serif !important;}
.news ul {margin:0 0 25px 30px !important; list-style-type:none !important;}
.news ul li {background: url(../images/arrow2.gif) no-repeat 0 6px; padding:2px 0 2px 10px !important;}

.list6 {list-style-type:none; margin:3px 0 20px 0; padding:0; overflow:hidden;}
.list6 li {float:left; margin:0 0 14px 14px; background-color:#FFF; border-radius:4px; width:221px;}
.list6 li a {display:block; padding:70px 10px 10px 10px; text-decoration:none; font-weight:bold; color:#333; font-size:12px;  text-align:center;}
.list6 li a:hover {color:#B73B60;}
.list6 li a.i-1 {background:url(../images/i-developpement.png) no-repeat top center;}
.list6 li a.i-2 {background:url(../images/i-solutions.png) no-repeat top center;}
.list6 li a.i-3 {background:url(../images/i-competences.png) no-repeat top center;}
.list6 li a.i-4 {background:url(../images/i-site-web-merchand.png) no-repeat top center;}
.list6 li a.i-5 {background:url(../images/i-vision-offshore.png) no-repeat top center;}
.list6 li a.i-6 {background:url(../images/i-creation-site-web.png) no-repeat top center;}

.list7 {list-style-type:none; margin:20px 0 0px 6px !important; overflow:hidden;}
.list7 li {float:left; padding:15px 20px 15px 63px; float:left; width:253px; margin:0 9px 15px 6px; background-color:#FFF !important; border:1px solid #E5E5E5; border-radius:4px; }
.list7 li strong {display:block; width:auto;}
.list7 li span {font-weight:bold; color:#922D4B; font-size:14px;}
	.list7 li.no1 {background:url(../images/no1.png) no-repeat 14px 12px;}
	.list7 li.no2 {background:url(../images/no2.png) no-repeat 14px 12px;}
	.list7 li.no3 {background:url(../images/no3.png) no-repeat 14px 12px;}
	.list7 li.no4 {background:url(../images/no4.png) no-repeat 14px 12px;}
	.list7 li.no5 {background:url(../images/no5.png) no-repeat 14px 12px;}
	.list7 li.no6 {background:url(../images/no6.png) no-repeat 14px 12px;}
	
.table1 {margin:10px 17px 30px 12px; border:1px solid #e5e5e5; border-collapse:collapse;}
.table1 th {padding:10px; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; text-align:left;}
.table1 td {padding:10px; border-bottom:1px solid #e5e5e5; white-space:nowrap; text-align:right;}
.table1 tr.row1 th,
.table1 tr.row1 td {background:#F7F7F7;}
.table1 .single-row {text-align:left; white-space:normal;}

.list8 {float:left; list-style-type:none; margin:30px 0 25px 10px !important; /*width:770px;*/ overflow:hidden;}
.list8 li {display:inline;}
.list8 li a {float:left; width:186px; height:126px; border:1px solid #E1E1E1; margin:0 68px 0 0; text-indent:-999em;}
.list8 li a:hover {border-color:#B73B60;}
	.list8 li a.kase-soft {background:url(../images/i-kase-soft.png) no-repeat 0 0;}
	.list8 li a.google-plus {background:url(../images/i-google-plus.png) no-repeat 0 0;}
	.list8 li a.facebook {background:url(../images/i-facebook.png) no-repeat 0 0;}
	
.like.type-1 {position:absolute; top:15px; right:15px;}
.bloc-1{
	    width: 30%;
    position: relative;
    display: table-cell;
}
.bloc-1 .img1{ 
width:230px;
 }
 .bloc-1 .img2{ 
    width: 230px;
    /*margin-top: 14px;*/
    border-radius: 6px;
 }
 .bloc-1 p{
 	    font-size: 12px !important;
  text-align: justify;
 }
 .bloc-1 h3{
 	
 	font-size: 15px !important;
    color: #52b0f6 !important;
    margin: 0 0 8px 0 !important;
 }
 .bloc-1 h5 {
 	font-size: 12px;
    color: #3ea20b;
 }
 .bloc-1 span{
 	color:#922d4b;
 }
 .bloc-espace{
 	padding-left:10px;
 }
.text-gris{
 	background-image: linear-gradient(10deg, white, #d7d7d7);
    border-radius: 5px;
    padding: 15px 15px 35px;
 }


#header .info {
    height: 75px;
    line-height: 21px;
    border-top: 1px solid #FFF;
}

.fil-Ariane {     padding: 20px;
    line-height: 22px;
    padding-right: 110px;}
.fil-Ariane a {     color: #922D4B;}
.star3 {    position: absolute;
    width: 119px;
    height: 65px;
    margin: 11px 0 0 648px;
    top: 136px;}
.lien-footer {     float: left;
    margin-right: 13px;
    width: 50%;
    clear: both;}

.news-footer{   float: left;
    display: block;
    width: 50%;
    clear: both;}
	
	
.news-footer p a strong { line-height: 26px !important;}
.ebus-e-business-left {
     float: left;
    display: inline;
    width: 325px;
    text-align: justify;
    background: #f9ebef;
    border-radius: 5px;
    padding: 10px;
    margin-left: 10px;
}

.ebus-e-business-right {
     float: right;
    display: inline;
    text-align: justify;
    background: #f7fae6;
    border-radius: 5px;
    width: 323px;
      padding: 10px;
  
    margin-left: 10px;
}

#myDIV h2 { font-size:16px; padding:5px 0px; margin-top: 25px;}

#myDIV li { margin-left:15px; padding-left:10px;     margin-bottom: 10px;}
#myDIV div li { margin-left:15px; padding-left:10px;     margin-bottom: 2px;}

#myDIV div ul { margin-top:10px; }